.breadcrumbs{margin-top:3px;}
.book_ratings h1{font-size:36px; line-height: 40px;font-weight:bold; color:#000; padding:8px 0 3px 0;}
.book_ratings .right_column{float:right;}
.book_ratings .left_column{padding-top:15px;}
.book_ratings .left_column:after{content:""; clear:both; display:block;}
.library_fund .left_column.empty {text-align: center;}

.sorting_tabbed_wrapper .sorting_tabbed .sorting-block__item {display: inline-block; border-bottom: solid 1px #9D9C9F; box-sizing: border-box; height: 40px;}
.sorting_tabbed_wrapper .sorting_tabbed .sorting-block__item.active {border-bottom: solid 3px #FF4C00;}
.sorting_tabbed_wrapper .sorting_tabbed .sorting-block__item.active:after {display: none;}
.sorting_tabbed_wrapper .sorting_tabbed .sorting-block__item.active .sorting-block__link {font-weight: normal;}
.sorting_tabbed_wrapper .sorting_tabbed .sorting-block__item .sorting-block__link {font-size: 14px;}

.sorting_tabbed_wrapper {display: inline-block; width: 100%;}
.sorting_tabbed_wrapper .blank-line {display: inline-block; border-bottom: solid 1px #9D9C9F; box-sizing: border-box; height: 40px; vertical-align: bottom; flex: 1; margin-right: 10px;}
.sorting_tabbed_wrapper .sorting_menu_left {display: flex; flex-wrap: wrap; flex: 1;}
.sorting_tabbed_wrapper .sorting_head {display: flex; flex-wrap: wrap;}
.sorting_tabbed_wrapper .sorting-block.sorting-block__list_capitalize.tabs-genres-popup {background: #EFEEE9; padding: 1px 10px 1px 10px; border-radius: 3px;}
.sorting_tabbed_wrapper .sorting-block.sorting-block__list_capitalize.tabs-genres-popup[data-is-open="true"] {border-radius: 3px 3px 0 0;}
.sorting_tabbed_wrapper .sorting-block.sorting-block__list_capitalize.tabs-genres-popup .sorting-block__top .sorting-block__title_image {display: inline-block; height: 20px; margin-right: 5px;}
.sorting_tabbed_wrapper .sorting-block.sorting-block__list_capitalize.tabs-genres-popup .sorting-block__top .sorting-block__title {padding-right: 0; position: relative; font-size: 14px; display: inline-block; vertical-align: top;}

.sorting_tabbed_wrapper .sorting-block.sorting-block__list_capitalize.tabs-genres-popup .sorting-block__top .sorting-block__title_image rect {fill: #767579;}
.sorting_tabbed_wrapper .sorting-block.sorting-block__list_capitalize.tabs-genres-popup[data-is-open="false"]:hover .sorting-block__top .sorting-block__title_image rect {fill: #9D9C9F;}
.sorting_tabbed_wrapper .sorting-block.sorting-block__list_capitalize.tabs-genres-popup .sorting-block__top .sorting-block__title {color: #3B393F;}
.sorting_tabbed_wrapper .sorting-block.sorting-block__list_capitalize.tabs-genres-popup[data-is-open="false"]:hover .sorting-block__top .sorting-block__title {color: #000000;}
.sorting_tabbed_wrapper .sorting-block.sorting-block__list_capitalize.tabs-genres-popup {background: #F5F5F5;}
.sorting_tabbed_wrapper .sorting-block.sorting-block__list_capitalize.tabs-genres-popup[data-is-open="false"]:hover {background: #EBEBEB;}

.sorting_tabbed_wrapper .sorting-block.sorting-block__list_capitalize.tabs-genres-popup .sorting-block__top {text-align: center;}
.sorting_tabbed_wrapper .sorting-block.sorting-block__list_capitalize.tabs-genres-popup .sorting-block__top:after {display: none;}
.sorting_tabbed_wrapper.book_ratings_sorting {border-top: none;}
.sorting_tabbed_wrapper .sorting-block__dropdown:before {display: none;}
.sorting_tabbed_wrapper .book-lang:before {display: inline-block; margin-right: 8px; box-shadow: 0 0 0 1px rgba(0,0,0,0.1); background-size: cover;}
.sorting_tabbed_wrapper .sorting_menu_right {border-bottom: solid 1px #9D9C9F;}
.sorting_tabbed_wrapper .sorting-block__title { font-size: 14px;}

.sorting_tabbed_wrapper .sorting-block.sorting-block__list_capitalize.sorting-block:not(:last-child) {margin-right: 10px; height: 40px;}
.sorting_tabbed_wrapper .sorting-block.sorting-block__list_capitalize.sorting-block[data-is-open="true"] {background: #ffffff; box-shadow: 0 1px 3px 0 rgba(0,0,0,0.2), 0 5px 10px 0 rgba(0,0,0,0.1);}
.sorting_tabbed_wrapper .sorting-block.sorting-block__list_capitalize.sorting-block > .sorting-block__dropdown:before {display: none;}
.sorting_tabbed_wrapper .sorting-block.sorting-block__list_capitalize.sorting-block[data-is-open="true"]:after {content: "";height: 10px;width: 100%;position: absolute;bottom: -10px;background: #ffffff;left: 0;z-index: 9996;}
.sorting_tabbed_wrapper .sorting-block.sorting-block__list_capitalize.sorting-block[data-is-open="true"]:before {content: ""; height: 10px; width: 100%; position: absolute; bottom: -10px; background: #ffffff; left: 0; box-shadow: 0 1px 3px 0 rgba(0,0,0,0.2), 0 5px 10px 0 rgba(0,0,0,0.1); z-index: -1;}
.sorting_tabbed_wrapper .sorting-block.sorting-block__list_capitalize.sorting-block > .sorting-block__dropdown {border-radius: 0 3px 3px 3px; margin-top: 10px;}

.header-popup.popup-from-tabbed[data-header_popup="genres"] {margin-top: 26px;margin-left: 30px;max-width: 1540px;box-shadow: 0 1px 3px 0 rgba(0,0,0,0.2), 0 5px 10px 0 rgba(0,0,0,0.1);position: absolute;}
.header-popup.popup-from-tabbed[data-header_popup="genres"] .header-popup__inner .bubble_allgenres {display: none;}
.header-popup.popup-from-tabbed[data-header_popup="genres"] .header-popup__inner .bubble_genres {padding-bottom: 0;}


/* Слайдеры новых новых - треугольник ссылка в слайдере */
.chto-art__triangle.chto-art__triangle-309{background:url(/static/pda_2.0/i/pages/chto_pochitat/triangle.svg) -11px -6px no-repeat; background-size:auto 335px; min-width:184px;}
.chto-art__triangle.chto-art__triangle-309 .chto-art__more{display:block; display:table-cell; vertical-align:middle; height:310px; padding:0 20px 0 33px; color:#106edc; font-size:16px; line-height:20px; text-decoration:none; width:160px;}
.chto-art__triangle.chto-art__triangle-309:hover .chto-art__more{color:#ff4c14;}
.chto-art__triangle.chto-art__triangle-220{background:url(/static/pda_2.0/i/pages/chto_pochitat/triangle.svg) -8px -2px no-repeat; background-size:auto 237px; min-width:129px;}
.chto-art__triangle.chto-art__triangle-220 .chto-art__more{display:block; display:table-cell; vertical-align:middle; height:230px; padding:0 20px 0 25px; color:#106edc; font-size:16px; line-height:20px; text-decoration:none; width:124px;}
.chto-art__triangle.chto-art__triangle-220:hover .chto-art__more{color:#ff4c14;}

.genre-custom-top {line-height: 24px; margin-top: 15px; max-width: 930px;}
.genre-custom-top a {text-decoration: none;}
.h1_custom_end {font-weight: normal;}
.genre-custom-top_alert {background: #FDE9C4; border-radius: 3px; padding: 20px; max-width: none;}
.end-of-arts {text-align: center; color: #767579; margin-bottom: 50px;}
.end-of-arts__button {display: inline-block; height: 47px; text-align: center; color: #767579; border: 2px solid #9D9C9F; border-radius: 3px; text-decoration: none; text-transform: uppercase; font-weight: bold; font-size: 18px; line-height: 44px; margin-top: 25px; padding: 0 20px;}
.end-of-arts__button:hover {border-color: #FF4C00;}

.slider-school-category__container {height: 121px; margin-bottom: 10px;}